/* FAQ */
#id-faq #conts .faq_list {
    border-bottom: 2px solid #bebebe;
}

#id-faq #conts .faq_list dt {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    cursor: pointer;
}

#id-faq #conts .faq_list dt, #id-faq #conts .faq_list dd .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 10px;
    padding-left: 10px;
    border-top: 2px solid #bebebe;
    font-weight: normal;
}

#id-faq #conts .faq_list dt .icon {
    color: #bc9c47;
    /* color: #e95520; */
}

#id-faq #conts .faq_list .icon {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 45px;
    font-family: "Garamond";
    /* font-family: "Cormorant Garamond", serif; */
    font-size: 2.7rem;
    /* font-weight: bold; */
    line-height: 1;
}

#id-faq #conts .faq_list dt .txt {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-left: 10px;
}

#id-faq #conts .faq_list dd .txt{
    margin-left: 10px;
}

#id-faq #conts .faq_list dt .btn-plus {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    margin-left: 10px;
    width: 21px;
    height: 2px;
    background-color: #bc9c47;
    /* background-color: #e95520; */
}

#id-faq #conts .faq_list dt .btn-plus:before {
    content: "";
    position: absolute;
    display: block;
    width: 2px;
    height: 21px;
    top: 50%;
    left: 50%;
    background-color: inherit;
    -webkit-transform: translate(-50%, -50%) rotate(
0deg
);
    transform: translate(-50%, -50%) rotate(
0deg
);
}

#id-faq #conts .faq_list dd {
    display: none;
}

#id-faq #conts .faq_list dd .inner {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f1efef;
}

#id-faq #conts .faq_list dd .inner .icon {
    color: #00253f;
}

#id-faq #conts .faq_list dt.is-open .btn-plus:before {
    -webkit-transform: translate(-50%, -50%) rotate(
90deg
);
    transform: translate(-50%, -50%) rotate(
90deg
);
}

#id-faq .col-side.border-gray{
    /* height: 100%; */
}

@media screen and (max-width: 767px){
    #id-faq #conts .faq_list dt {
        padding-top: 20px;
        padding-bottom: 20px;
        min-height: 66px;
    }

    #id-faq #conts .faq_list dt, #id-faq #conts .faq_list dd .inner {
        padding-right: 10px;
        padding-left: 10px;
    }

    #id-faq #conts .faq .icon {
        width: 40px;
        font-size: 36px;
    }

    #id-faq #conts .faq_list dt .txt,
    #id-faq #conts .faq_list dd .txt{
        margin-left: 0;
    }


}

/* /FAQ */
